## rate4site 3.0.0

=== debian/changelog ===
rate4site (3.0.0-6build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:05 +0100

rate4site (3.0.0-6) unstable; urgency=medium

  * Drop unneeded get-orig-source target
  * Review d/watch
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 16:29:25 +0200

rate4site (3.0.0-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 14:57:38 +0100

rate4site (3.0.0-4) unstable; urgency=medium

  * Team upload.
  * Make build reproducible by ensuring -fdebug-prefix-map is set.
    Thanks to Reiner Herrmann for the hint.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 26 Aug 2016 19:11:47 +0000

rate4site (3.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Tatiana Malygina ]
  * Add simple testsuite
  * cme fix dpkg-control
  * add debian/README.test, debian/docs, fix in testsuite
  * add hardening

  [ Sascha Steinbiss ]
  * Fix compilation on GCC6 (Closes: #811824).
  * Enable building with debugging symbols.

 -- Tatiana Malygina <merlettaia@gmail.com>  Mon, 27 Jun 2016 19:02:50 +0300

rate4site (3.0.0-2) unstable; urgency=low

  * debian/upstream: Fix syntax
  * Moved debian/upstream to debian/upstream/metadata
  * Add myself to Uploaders
  * debhelper 9
  * Priority: optional
  * cme fix dpkg-control
  * DEP5 fix
  * Remove *-dbg file since this is created automatically
  * Cleanup d/rules
  * Fix spelling
  * Same manpage also for rate4site_doublerep

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2016 09:15:42 +0100

rate4site (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #725128).

 -- Guy Yachdav <gyachdav@rostlab.org>  Mon, 05 Aug 2013 21:06:00 +0200
