=== debian/control ===
Source: rate4site
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Guy Yachdav <gyachdav@rostlab.org>,
           Laszlo Kajan <lkajan@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/rate4site
Vcs-Git: https://salsa.debian.org/med-team/rate4site.git
Homepage: http://www.tau.ac.il/~itaymay/cp/rate4site.html

Package: rate4site
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: detector of conserved amino-acid sites
 Rate4Site calculates the relative evolutionary rate at each site using a
 probabilistic-based evolutionary model.
 This allows taking into account the stochastic process underlying sequence
 evolution within protein families
 and the phylogenetic tree of the proteins in the family.
 The conservation score at a site corresponds to the site's evolutionary rate.
