=== debian/watch ===
version=4

opts=pasv ftp://rostlab.org/rate4site//rate4site-([0-9.]+)\.tar\.gz debian uupdate

#  Hmmm, that file has a higher version number (3.2) but contains files with a way older timestamp.
#  The directory structure and files are different as well.  Ignore for the moment
#opts="repack,compression=xz" \
#  https://www.tau.ac.il/~itaymay/cp/rate4site.html .*rate4site.(\d[.\d]+)\.source\.zip
